# Interface Source

#### Hierarchy

- Source

- Defined in packages/db/typings/schema.d.ts:258

#####
Index

### Properties

contents
id
sourcePath
type

## Properties

### contents

contents: string

- Defined in packages/db/typings/schema.d.ts:260

### id

id: string

- Defined in packages/db/typings/schema.d.ts:261

### sourcePath

sourcePath: null | string

- Defined in packages/db/typings/schema.d.ts:259

### type

type: string

- Defined in packages/db/typings/schema.d.ts:262

Generated using TypeDoc